org.eclipse.net4j.jvm

## Class JVMUtil

- java.lang.Object
- - org.eclipse.net4j.jvm.JVMUtil

-     public final class JVMUtil
      extends java.lang.Object

  A utility class with static convenience methods.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static IJVMAcceptor` | `getAcceptor(IManagedContainer container, java.lang.String description)`
    `static IJVMConnector` | `getConnector(IManagedContainer container, java.lang.String description)`
    `static void` | `prepareContainer(IManagedContainer container)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer(IManagedContainer container)

    - #### getAcceptor

          public static IJVMAcceptor getAcceptor(IManagedContainer container,
                                                 java.lang.String description)

    - #### getConnector

          public static IJVMConnector getConnector(IManagedContainer container,
                                                   java.lang.String description)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html